This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 495872 - [enh] support PPPoE system connections
[enh] support PPPoE system connections
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-15 05:56 EDT by A. Mani
Modified: 2014-08-30 14:14 EDT (History)
5 users (show)

See Also:
Fixed In Version: NetworkManager-0.9.9.1-4.git20140319
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-30 14:14:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
First ifcfg file in /etc/sysconfig/netw.ork-scripts (314 bytes, text/plain)
2009-04-15 12:11 EDT, A. Mani
no flags Details
Second ifcfg file in /etc/sysconfig/network-scripts (455 bytes, text/plain)
2009-04-15 12:13 EDT, A. Mani
no flags Details

  None (edit)
Description A. Mani 2009-04-15 05:56:14 EDT
Description of problem:
After rp-pppoe is installed from the rpm in repository and configured from system-config network, it fails to integrate with network manager applet in Gnome/KDE.

Same thing happens when it is configured from CLI


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dan Williams 2009-04-15 09:23:13 EDT
Does it work if configured from nm-connection-editor?

Also, can you attach your ifcfg file for your PPPoE connection from /etc/sysconfig/network-scripts ?
Comment 2 A. Mani 2009-04-15 12:11:51 EDT
Created attachment 339709 [details]
First ifcfg file in /etc/sysconfig/netw.ork-scripts
Comment 3 A. Mani 2009-04-15 12:13:34 EDT
Created attachment 339710 [details]
Second ifcfg file in /etc/sysconfig/network-scripts
Comment 4 A. Mani 2009-04-15 12:26:35 EDT
No it does not work from nm-connection-editor. It created 'ifcfg-mmmm'.
The other one is by rp-pppoe

PC-type: Stand alone
Comment 5 Niels Haase 2009-05-07 14:59:58 EDT
Add the FutureFeature keyword to mark this enhancement request to exclude from rawhide rebase.

http://fedoraproject.org/wiki/BugZappers/HouseKeeping#Rawhide_Bugs_Excluded_From_Rebase

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 6 Peter Robinson 2014-08-30 14:14:36 EDT
Fedora 21 has NetworkManager-adsl which works configuring PPPoE connections

Note You need to log in before you can comment on or make changes to this bug.